Xen CDROM Image Handling Local File Disclosure Vulnerability (XSA-258)

medium Nessus 插件 ID 109573

简介

远程 Xen 管理程序安装缺少一个安全更新。

描述

根据其自我报告的版本号,远程主机上安装的 Xen hypervisor 受到本地文件泄露漏洞的影响。请注意,Nessus 已根据 xen.git 变更日志查看变更集版本。Nessus 在重新编译和重新安装之前,并未检查来宾机硬件配置,或确认是否已将修补程序手动应用至源代码。

解决方案

根据供应商的公告应用相应的修补程序。

另见

http://xenbits.xen.org/xsa/advisory-258.html

https://xenbits.xen.org/gitweb/?p=xen.git;a=summary

插件详情

严重性: Medium

ID: 109573

文件名: xen_server_XSA-258.nasl

版本: 1.5

类型: local

系列: Misc.

发布时间: 2018/5/4

最近更新时间: 2021/6/3

配置: 启用偏执模式

风险信息

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: Low

基本分数: 1.9

时间分数: 1.4

矢量: AV:L/AC:M/Au:N/C:P/I:N/A:N

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2018-10472

CVSS v3

风险因素: Medium

基本分数: 5.6

时间分数: 4.9

矢量: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:xen:xen

必需的 KB 项: installed_sw/Xen Hypervisor, Settings/ParanoidReport

易利用性: No known exploits are available

补丁发布日期: 2018/4/25

漏洞发布日期: 2018/4/25

参考资料信息

CVE: CVE-2018-10472

BID: 104002

IAVB: 2018-B-0057-S